от
Я использую МАМП (5.3) в качестве локального сервера, он имеет последнюю версию PDO_SQLite

Пожалуйста, войдите или зарегистрируйтесь для публикации ответа на этот вопрос.

...